Sun, 29 Mar 2020 01:27:58 UTC

Information for RPM brltty-5.5-5.fc26.src.rpm

ID10145800
Namebrltty
Version5.5
Release5.fc26
Epoch
Archsrc
SummaryBraille display driver for Linux/Unix
DescriptionBRLTTY is a background process (daemon) which provides access to the Linux/Unix console (when in text mode) for a blind person using a refreshable braille display. It drives the braille display and provides complete screen review functionality. BRLTTY can also work with speech synthesizers; if you want to use it with Speech Dispatcher, please install also package brltty-speech-dispatcher.
Build Time2017-07-11 13:26:50 GMT
Size3,070,756
92a375a794dead9131e62e9fad07a235
LicenseGPLv2+
Buildrootf26-build-9066443-767744
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
Cython
at-spi2-core-devel
bluez-libs-devel
byacc
espeak-devel
gettext
glibc-kernheaders
java-devel
jpackage-utils
libICE-devel
libSM-devel
libX11-devel
libXaw-devel
libXext-devel
libXt-devel
libXtst-devel
ocaml
python-setuptools
python2-devel
python2-tools
python3-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
speech-dispatcher-devel
systemd
tcl-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
brltty-5.0-libspeechd.patch433
brltty-5.5.tar.xz3,039,172
brltty-loadLibrary.patch660
brltty.service144
brltty.spec27,613
Component of No Buildroots